#pragma once
#include "Atomkern.h"

class Reaktor {
private:
  Atomkern inhalt;

public:
  Reaktor();
  Reaktor &operator<(const Atomkern &a);
  Reaktor &operator>(const Atomkern &a);
  Atomkern operator*() const;
  void operator~();
};
